<!DOCTYPE html>
<html lang="en">
<head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <meta content="#4a86cf" name="theme-color">
    <meta content="GNOME Mail Services" name="application-name">
    <link href="https://static.gnome.org/img/favicon.ico" rel="icon" type="image/png">
    <link href="https://static.gnome.org/css/deneb.min.css" media="all" rel="stylesheet" type="text/css">
    <link href="css/archive.css" media="all" rel="stylesheet" type="text/css">
    <title>GNOME Mail Services</title>
    <base href="https://mail.gnome.org/">
</head>
<body class="gnome-body">
    <header class="gnome-header">
        <nav class="navbar navbar-fixed-top navbar-default affix-top">
            <div class="container">
                <div class="navbar-header">
                    <button aria-expanded="false" class="navbar-toggle collapsed" data-target="#navbar-wrapper" data-toggle="collapse" type="button">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar top-bar"></span>
                        <span class="icon-bar middle-bar"></span>
                        <span class="icon-bar bottom-bar"></span>
                    </button>
                    <button aria-label="Search" class="search-icon search-icon-mobile js-search-toggle visible-xs-block pull-right" type="button">
                        <img alt="Search icon that opens the searchbar" src="https://static.gnome.org/img/search-icon.svg">
                    </button>
                    <a class="gnome-navbar-brand" title="Go to home page">
                        <img alt="GNOME: The Free Software Desktop Project" src="https://static.gnome.org/img/gnome-logo.svg">
                    </a>
                </div>
                <div class="search-box js-search-box">
                    <form action="https://cse.google.com/cse" id="searchform" method="get" name="searchform" role="search">
                        <input name="cx" type="hidden" value="013743514357734452612:cqmzna8qgms">
                        <input class="search-input js-search" id="search_input" name="q" placeholder="Search" type="text">
                        <span class="form-icon"><img alt="Search icon that opens the searchbar" src="https://static.gnome.org/img/search-icon.svg"></span>
                        <button aria-label="Close search" class="search-close js-search-toggle" type="button"><img alt="Icon that closes the searchbar" src="https://static.gnome.org/img/close-icon.svg"></button>
                    </form>
                </div>
                <div class="navbar-right hidden-xs">
                    <ul class="nav navbar-nav">
                        <li class="hidden-xs">
                            <button aria-label="Search" class="search-icon js-search-toggle" type="button">
                                <img alt="Search icon that opens the searchbar" src="https://static.gnome.org/img/search-icon.svg">
                            </button>
                        </li>
                    </ul>
                </div>
                <div class="navbar-collapse collapse" id="navbar-wrapper">
                    <ul class="nav navbar-nav">
                        <li>
                            <a href="https://mail.gnome.org/archives">List Archives</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <div class="gnome-content">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <h1>Mailman Archives</h1>
                    <h2>Are these archives read-only?</h2>
                    <p>Yes, starting from the end of November 2022 the GNOME Project finalized migrating its discussion forums to Discourse. For common questions please read <a href="https://discourse.gnome.org/t/common-questions-re-mailman-to-discourse/11841">FAQs</a>.</p>
                    
                    <h2>Will these archives be removed at some point?</h2>
                    <p>No, Mailman archives will remain around for the foreseeable future as they contain precious and historical information around the GNOME Project and Foundation. There's no plan whatsoever to ever deprecate them.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-2">
                    <h4><a href="https://www.gnome.org">The GNOME Project</a></h4>
                    <ul>
                        <li>
                            <a href="https://www.gnome.org/about/">About Us</a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">Get Involved</a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/donate/">Support GNOME</a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">Contact Us</a>
                        </li>
                        <li>
                            <a href="https://foundation.gnome.org">The GNOME Foundation</a>
                        </li>
                    </ul>
                </div>
                <div class="col-xs-12 col-sm-2">
                    <h4><a href="#">Resources</a></h4>
                    <ul class="sub-menu">
                        <li>
                            <a href="https://developer.gnome.org">Developer Center</a>
                        </li>
                        <li>
                            <a href="https://help.gnome.org">Documentation</a>
                        </li>
                        <li>
                            <a href="https://wiki.gnome.org">Wiki</a>
                        </li>
                        <li>
                            <a href="https://wiki.gnome.org/GettingInTouch/IRC">IRC Channels</a>
                        </li>
                        <li>
                            <a href="https://gitlab.gnome.org/">Bug Tracker</a>
                        </li>
                        <li>
                            <a href="https://gitlab.gnome.org/">Development Code</a>
                        </li>
                    </ul>
                </div>
                <div class="col-xs-12 col-sm-2">
                    <h4><a href="https://foundation.gnome.org/news/">News</a></h4>
                    <ul class="sub-menu">
                        <li>
                            <a href="https://release.gnome.org">Releases</a>
                        </li>
                        <li>
                            <a href="https://events.gnome.org">Events</a>
                        </li>
                        <li>
                            <a href="https://thisweek.gnome.org">This week in GNOME</a>
                        </li>
                        <li>
                            <a href="https://planet.gnome.org">Planet GNOME</a>
                        </li>
                    </ul>
                </div>
                <div class="col-xs-12 col-sm-2">
                    <h4><a href="#">Ecosystem</a></h4>
                    <ul class="sub-menu">
                        <li>
                            <a href="https://circle.gnome.org">GNOME Circle</a>
                        </li>
                        <li>
                            <a href="https://apps.gnome.org">GNOME Apps</a>
                        </li>
                    </ul>
                </div>
 
            </div>
            <div class="row">
                <div class="col-xs-12">
                    <p>© <a href="https://www.gnome.org/">The GNOME Project</a>. Hosted by <a href="https://www.redhat.com">Red Hat</a>.</p>
                </div>
            </div>
        </div>
    </div>
    <script src="https://static.gnome.org/js/jquery-2.1.4.min.js"></script> 
    <script src="https://static.gnome.org/js/deneb.min.js"></script>
</body>
</html>
